Bug 866599 - [abrt] rhythmbox-2.97-1.fc17: download_podcast: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: download_podcast: Process /usr/bin/rhythmbox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7f0eb023a53a919ac1673a5052f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 13:27 EDT by Plume
Modified: 2013-07-31 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.98 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: event_log (1.43 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: backtrace (47.60 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: cgroup (131 bytes, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: maps (97.03 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: dso_list (22.39 KB, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: var_log_messages (315 bytes, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details
File: open_fds (916 bytes, text/plain)
2012-10-15 13:27 EDT, Plume
no flags Details

  None (edit)
Description Plume 2012-10-15 13:27:14 EDT
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: download_podcast
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 download_podcast at rb-podcast-manager.c:902
: #1 read_file_cb at rb-podcast-manager.c:812
: #2 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #3 _g_simple_async_result_complete_with_cancellable at gvfsdaemondbus.c:1064
: #4 read_async_get_fd_cb at gdaemonfile.c:1002
: #5 read_async_cb at gdaemonfile.c:1036
: #6 async_path_call_done at gdaemonfile.c:612
: #8 async_call_finish at gvfsdaemondbus.c:441
: #9 handle_async_reply at gvfsdbusutils.c:1222
: #10 complete_pending_call_and_unlock at dbus-connection.c:2308
Comment 1 Plume 2012-10-15 13:27:17 EDT
Created attachment 627560 [details]
File: core_backtrace
Comment 2 Plume 2012-10-15 13:27:19 EDT
Created attachment 627561 [details]
File: environ
Comment 3 Plume 2012-10-15 13:27:20 EDT
Created attachment 627562 [details]
File: event_log
Comment 4 Plume 2012-10-15 13:27:23 EDT
Created attachment 627563 [details]
File: limits
Comment 5 Plume 2012-10-15 13:27:25 EDT
Created attachment 627564 [details]
File: backtrace
Comment 6 Plume 2012-10-15 13:27:27 EDT
Created attachment 627565 [details]
File: cgroup
Comment 7 Plume 2012-10-15 13:27:30 EDT
Created attachment 627566 [details]
File: maps
Comment 8 Plume 2012-10-15 13:27:33 EDT
Created attachment 627567 [details]
File: dso_list
Comment 9 Plume 2012-10-15 13:27:35 EDT
Created attachment 627568 [details]
File: var_log_messages
Comment 10 Plume 2012-10-15 13:27:36 EDT
Created attachment 627569 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 16:46:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 17:09:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.